# $Revision: 1.9.2.1 $, $Date: 2009/07/05 13:07:57 $
Summary:	Common software licenses
Summary(de):	Populr Programmlizenzen
Summary(eo):	Popularaj licencoj programaj
Summary(es):	Famosos licencias del software
Summary(it):	Popolare lizence dei programme
Summary(pl):	Popularne licencje oprogramowania
Summary(ru):	  
Name:		common-licenses
Version:	1.2
Release:	1
License:	none
Group:		Documentation
Source0:	%{name}-%{version}.tar.bz2
# Source0-md5:	4360462ccdf3acbe2ddf8b240aaf0c05
URL:		http://www.gnu.org/
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains common licenses - GPL, LGPL, FDL and some others
with some available unofficial (there are no official) translations.
See also http://www.gnu.org/licenses/license-list.html and
http://www.opensource.org/licenses/.

%description -l pl
Pakiet zawiera popularne licencje - GPL, LGPL, FDL oraz kilka innych
wraz z dostpnymi nieoficjalnymi (oficjalnych brak) tumaczeniami.
Spjrz rwnie na http://www.gnu.org/licenses/license-list.html oraz
http://www.opensource.org/licenses/.

%prep
%setup -q

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.{html,txt}
%doc %lang(bg) bg_BG Bulgarian
%doc %lang(cs) cs_CZ Czech
%doc %lang(ca) ca_ES Catalan
%doc %lang(de) de_DE Deutsche
%doc %lang(el) el_GR Greek
%doc %lang(eo) eo Esperanto
%doc %lang(es) es_ES Spanish
%doc %lang(fr) fr_FR French
%doc %lang(gl) gl_ES Galician
%doc %lang(he) he_IL Hebrew
%doc %lang(id) id_ID Indonesian
%doc %lang(it) it_IT Italian
%doc %lang(ja) ja_JP Japan
%doc %lang(ka) ka_GE Georgian
%doc %lang(ko) ko_KR Korean
%doc %lang(nl) nl_NL Dutch
%doc %lang(pl) pl_PL Polish
%doc %lang(pt) pt_BR Brazilian\ portuguese
%doc %lang(ru) ru_RU Russian
%doc %lang(ro) ro_RO Romanian
%doc %lang(sv) sv_SE Swedish
%doc %lang(th) th_TH Thai
%doc %lang(tr) tr_TR Turkish
%doc %lang(uk) uk_UA Ukrainian

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: common-licenses.spec,v $
Revision 1.9.2.1  2009/07/05 13:07:57  pawelz
- added: GPL v3, LGPL v3, Apache v2, WTFPL v2
- moved ZPL to main tarball
- version 1.2

Revision 1.9  2004/04/25 16:25:54  ciesiel
- added ZPL license
- rel. 2 STBR for AC

Revision 1.8  2003/08/06 16:48:31  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.7  2003/06/16 19:09:15  blues
- massive: cleanup in setup parameters (based on kloczek changes), small
  cosmetic fixes

Revision 1.6  2003/05/28 12:58:48  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:46:19  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/12/08 00:55:21  ankry
- added more licenses: apache, mit, mozlilla and text version for artistic
- version 1.1

Revision 1.3  2002/08/18 22:49:14  gotar
- fixed mistake in Summary(ru),
- release 3.

Revision 1.2  2002/08/17 07:40:09  kloczek
- release 2: changed Buildarch to noarch.

Revision 1.1  2002/07/05 12:26:18  gotar
- initial PLD release,
- TODO: groff format,
- consider ommiting %doc,
- someone please check summaries, I don't know all these languages;)
